Better ListView Class Reference |

# BetterListViewColumnHeaderStateInfo Inequality Operator

Test whether the two BetterListViewColumnHeaderStateInfo objects are different.

public static bool operator !=(
BetterListViewColumnHeaderStateInfo columnHeaderStateInfoA,
BetterListViewColumnHeaderStateInfo columnHeaderStateInfoB
);

#### Parameters

columnHeaderStateInfoA
  first BetterListViewColumnHeaderStateInfo object
columnHeaderStateInfoB
  second BetterListViewColumnHeaderStateInfo object

#### Return Value

the two BetterListViewColumnHeaderStateInfo objects are different

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterListView Namespace